import Vue from 'vue'
import App from './App'
import store from './store'
import mixin from './mixin/index'

// vant 全局组件 
import './utils/vantRegister';

Vue.config.productionTip = false

App.mpType = 'app'

Vue.mixin(mixin);
const app = new Vue({
	store,
    ...App
})
app.$mount()
